Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 03:18:20 +0000 (UTC)

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hello           08:45 PM, 19th Feb                   Bot                   Hi again!           08:45 PM, 19th Feb                     User                    :  SD001183893           08:47 PM, 19th Feb                     User                    I did not get           08:47 PM, 19th Feb                     User                    Hello           08:56 PM, 19th Feb                   Bot                   أهلا مرة أخرى!           08:56 PM, 19th Feb                     User                    Hello           08:57 PM, 19th Feb                   Bot                   أهلا مرة أخرى!           08:57 PM, 19th Feb                     User                    Please help           08:57 PM, 19th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:01 PM, 19th Feb                   Hamza                   Could you please provide me the correct order number           09:03 PM, 19th Feb                     User                    6274150009           09:06 PM, 19th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:10 PM, 19th Feb                   Hamza                   We have checked and we would like to inform you that our courier team contacted on (0508923400) and delivered the order on (2/19/21 1:01 PM).           09:11 PM, 19th Feb                     User                    Where is call list           09:12 PM, 19th Feb                     User                    Check it this my number           09:12 PM, 19th Feb                     User                    Didn't call any one           09:12 PM, 19th Feb                   Hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:13 PM, 19th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:13 PM, 19th Feb                   Hamza                   Is there anything else I can help you?            09:16 PM, 19th Feb                     User                    So where is get my order           09:19 PM, 19th Feb                   Hamza                   You will be contacted via your email address for any update           09:20 PM, 19th Feb                     User                    Ok           09:20 PM, 19th Feb                   Hamza                   Is there anything else I can help you?            09:20 PM, 19th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:22 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2126465